/* General settings */
nav, h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5,
.wrapper > .content > div:first-child,
.date {
    font-family: BemboStd, Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
}

body, html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-size: 1em;
    background: rgb(237, 238, 240);
    font-family: UniversLTPro, Arial, Sans-serif;
    font-weight: normal;
}

header, #main, footer, section, aside {
    max-width: 1200px;
    position: relative;
    background: rgb(255, 255, 255)
}

header {
    overflow: hidden;
}

.wrapper {
    max-width: 1200px; /* IE9 skipped math class, *sigh* */
}

section {
    width: auto;
}

header, #main, footer {
    margin: 0 auto;
    clear: both;
}

a,
a:visited {
    text-decoration: none;
    color: inherit;
}

a:hover {
    text-decoration: underline;
}

a img {
    border: none;
}

ul {
    padding: 0;
    margin: 0;
}

nav a {
    list-style: none;
    background: transparent url('/img/arrow-sprite.png') no-repeat left 4px;
    padding-left: 0.4em;
    margin-left: 0.5em;
    white-space: pre;
    display: inline-block;
}

nav a:first-child {
    margin-left: 0;
}

h1, h2, h3, h4, h5,
.h1, .h2, .h3, .h4, .h5 {
    font-weight: 200;
    color: #0098aa;
    font-size: 1em;
    display: table;
    margin-bottom: 0.2em;
}

h1, .h1 {
    font-size: 2.08em;
}

h2, .h2 {
    font-size: 1.5em;
    color: rgb(0, 152, 170)
}

h3, .h3 {
    font-size: 1.17em;
}

h4, .h4 {
    font-size: 1.17em;
    font-weight: bold;
}

h5, .h5 {
    font-size: 0.83em;
    font-weight: bold;
}

h6, .h6 {
    font-size: 0.67em;
    font-weight: bold;
}

p {
    line-height: 1.4em;
}

.column > p {
    margin: 0;
}

article > ul > li {
    margin-bottom: 1em;
}

article > hr {
    margin: 1em 0;
}

/* Margins & paddings */
header > div,
header > nav,
.wrapper > .content {
    padding-left: 10%;
}

.wrapper > .content {
    overflow: hidden;
}

.wrapper > .content > * {
    padding-left: 50px;
}

.wrapper > .content > article > *:first-child {
    margin-top: 0;
}

/* Buttons */
.contentblock a,
.page-actions a,
.button {
    cursor: pointer;
    font-family: UniversLTPro, Arial, Sans-serif;
    font-size: 1.125em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    border: 1px solid rgb(200, 200, 200);
    margin-top: 0.5em;
}

/* disable background image for buttons */
.paginator a.button {
    background: rgb(255, 255, 255); /* Old browsers */
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+');
    background: -moz-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(238, 238, 238) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(255, 255, 255)), color-stop(100%, rgb(238, 238, 238))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(238, 238, 238) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(238, 238, 238) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(238, 238, 238) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(238, 238, 238) 100%); /* W3C */
}

.contentblock a,
.page-actions a {
    display: inline-block;
    padding: 0.5em 1em;
}

.button > a {
    padding: 0.5em 1em;
    display: block;
}

.button.white > * {
    color: rgb(74, 92, 101);
}

.buttons a {
    cursor: pointer;
    font-family: UniversLTPro, Arial, Sans-serif;
    font-size: 1.125em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    border: 1px solid rgb(200, 200, 200);
    background: rgb(255, 255, 255);
}



.wrapper > .content > div:first-child {
    padding: 0;
    position: absolute;
    left: -0.5em;
    top: 2.48em;
}

.wrapper > .content > div:first-child > a {
    padding: 0.7em 0.7em 0.7em 1.7em;
    margin-bottom: 0.5em;
    width: 60px;
    display: block;
}

.transparent {
    background: transparent;
    color: rgb(255, 255, 255);
    border: 1px solid rgb(255, 255, 255);
    filter: none;
}

.white,
.white > * {
    background-color: rgb(255, 255, 255)
}

/* Search */
.search {
    padding-bottom: 1em;
    padding-right: 10%;
    position: relative;
    display: inline-block;
    width: 80%;
}

.search > form {
    margin-top: 34px;
    float: right;
    text-align: right;
    width: 360px;
}

.search > form > * {
    border: solid 1px rgb(186, 198, 200);
    display: inline;
    margin: 0;
    padding: 0;
    position: relative;
    left: 0;
    float: left;
}

.search > form > *:first-child {
    border-radius: 3px 0 0 3px;
    border-right: 0;
    left: 4px;
}

.search > form > *:last-child {
    border-radius: 0 3px 3px 0;
    border-left: none;
}

.search > form > input[type="text"] {
    height: 16px;
    width: 50%;
    max-width: 153px;
    padding: 10px 11px 10px 11px;
    background-color: #FAFAFA;
}

.search > form > div select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    appearance: none;
    cursor: pointer;
    background: transparent;
    border: 0;
    border-radius: 0;
    height: 38px;
    width: 155px;
    color: rgb(52, 74, 89);
    padding: 10px .65em;
    margin: 0;
}

/* IE8 fix */
.search > form > div select {
    overflow: hidden;
    width: 135%;
}

.search > form > div select > option {
    padding: .3em;
}

.search > form > button[type="submit"] {
    cursor: pointer;
    height: 38px;
    width: 46px;
    background: -moz-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(253, 253, 253) 6%, rgb(246, 246, 246) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(255, 255, 255)), color-stop(6%, rgb(253, 253, 253)), color-stop(100%, rgb(246, 246, 246))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(253, 253, 253) 6%, rgb(246, 246, 246) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(253, 253, 253) 6%, rgb(246, 246, 246) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(253, 253, 253) 6%, rgb(246, 246, 246) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(253, 253, 253) 6%, rgb(246, 246, 246) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6', GradientType=0); /* IE6-8 */
}

.search > form > button[type="submit"] > span.icon {
    cursor: pointer;
    height: 36px;
    width: 45px;
    background: url('/img/search.png') no-repeat center center;
    display: inline-block;
}

.search > form > button[type="submit"][disabled],
.search > form > button[type="submit"][disabled="disabled"] {
    cursor: default;
    background: #ffffff;
    filter: none;
}

.search > form > button[type="submit"][disabled] > span.icon,
.search > form > button[type="submit"][disabled="disabled"] > span.icon {
    background: url('/img/search_disabled.png') no-repeat center center;
}

.search > form > div {
    background: url('/img/dropdown-arrow.png') no-repeat 90% center;
    background: url('/img/dropdown-arrow.png') no-repeat 90% center, -moz-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(253, 253, 253) 6%, rgb(246, 246, 246) 100%); /* FF3.6+ */
    background: url('/img/dropdown-arrow.png') no-repeat 90% center, -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(255, 255, 255)), color-stop(6%, rgb(253, 253, 253)), color-stop(100%, rgb(246, 246, 246))); /* Chrome,Safari4+ */
    background: url('/img/dropdown-arrow.png') no-repeat 90% center, -webkit-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(253, 253, 253) 6%, rgb(246, 246, 246) 100%); /* Chrome10+,Safari5.1+ */
    background: url('/img/dropdown-arrow.png') no-repeat 90% center, -o-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(253, 253, 253) 6%, rgb(246, 246, 246) 100%); /* Opera 11.10+ */
    background: url('/img/dropdown-arrow.png') no-repeat 90% center, -ms-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(253, 253, 253) 6%, rgb(246, 246, 246) 100%); /* IE10+ */
    background: url('/img/dropdown-arrow.png') no-repeat 90% center, linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(253, 253, 253) 6%, rgb(246, 246, 246) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6', GradientType=0); /* IE6-8 */
    overflow: hidden;
    width: 135px;
    height: 36px;
    display: inline-block;
    vertical-align: bottom;
}

.search > form > div > div.icon {
    background: url('/img/dropdown-arrow.png') no-repeat 90% center;
    overflow: hidden;
    width: 135px;
    height: 36px;
    display: inline-block;
    vertical-align: bottom;
}

/* Forms */
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder{
    font-style: italic;
    color: rgb(124, 123, 123);
    opacity: 1;
}

input:-moz-placeholder,
textarea:-moz-placeholder { /* Firefox 18- */
    font-style: italic;
    color: rgb(156, 157, 167);
    opacity: 1;
}

input::-moz-placeholder,
textarea::-moz-placeholder{  /* Firefox 19+ */
    font-style: italic;
    color: rgb(156, 157, 167);
    opacity: 1;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder{
    font-style: italic;
    color: rgb(156, 157, 167);
    opacity: 1;
}

form input,
form select,
form textarea{
    font-family: Arial, sans-serif;
    font-size: 0.875em;
}

form input,
form textarea,
form select {
    border-radius: 3px;
    border: solid 1px rgb(186, 198, 200);
    -webkit-box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.2);
    padding: 10px 11px 10px 11px;
}

form input[type="text"],
form input[type="email"],
form textarea {
    width: 250px;
}
form textarea {
    width: 500px;
    height: 100px;
}
form select {
    width: 275px;
}

.wrapper .content form table tr td:first-of-type {
    vertical-align: top;
    padding-top: 0.6em;
}

form input[type="submit"] {
    box-shadow: none;
}

.custom_select option {
    margin: 0;
    padding: 0;
}

/* Search form */
#subscribe,
.search_form {
    border: 1px solid rgb(0, 152, 170);
    position: relative;
    padding: 2em 5% 2em 6%;
    margin-top: 2.5em;
    margin-bottom: 2.5em;
    width: auto;
}

.search_form h3 {
    font-weight: 800;
    font-size: 1.75em;
    margin-top: 0;
    margin-bottom: 0.5em;
}

.search_form .help {
    float: right;
    padding: 0.5em 0.8em;
    font-size: 1.25em;
    font-weight: 800;
    margin-right: 0.5em;
}

.search_form label {
    margin-bottom: 1em;
    display: inline-block;
    padding-right: 24px;
}

.search_form .full {
    width: 93.5%;
}

.search_form .half {
    width: 41%;
    min-width: 153px;
}

.search_form .quarter3 {
    width: 60%;
}

.search_form .quarter1 {
    width: 22%;
}

.search_form input[type="text"] {
    margin-bottom: 1em;
}

.search_form textarea {
    width: 86.5%;
    min-height: 100px;
}

.search_form input[type="submit"] {
    margin-top: 0.5em;
    min-width: 6.1em;
    font-size: 1.2em;
}

.search_form div > *:first-child {
    margin-right: 6%;
}

.search_form .filter {
    margin-bottom: 1em;
    width: 96.5%;
}
.search_form form > .withlabel {
    width: 46.75%;
    float: left;
}
.search_form form > .withlabel.right {
    float: right;
}
.search_form form > .withlabel > * {
    width:85%;
    margin-right: 0;
}

.search_form .filter > label {
    border-radius: 0;
    padding: 0.5em 1em 0.5em 1em;
    margin: 0;
}

.search_form .filter > .first {
    border-radius: 3px 3px 0 0;
    border-bottom: 0;
}

.search_form .filter > .last {
    border-radius: 0 0 3px 3px;
    border-top: 0;
}

.search_form .filter > input[type="radio"],
.search_form .filter > input[type="checkbox"] {
    display: none;
}

.search_form .filter > input[type="radio"]:checked + label {
    background: url('/img/check.png') no-repeat 98% center rgb(5, 151, 168);
    border-color: rgb(5, 151, 168);
    color: rgb(255, 255, 255);
    filter: none;
}

.date-picker {
    background: url('/img/date-picker.png') no-repeat 95% center transparent;
    cursor: pointer;
}

.search_form .filter > input[type="checkbox"]:checked + label:hover {
    background: url('/img/delete.png') no-repeat 98% center rgb(5, 151, 168);
    border-color: rgb(5, 151, 168);
    color: rgb(255, 255, 255);
}

.search_form.order .filter > label {
    border-width: 1px;
    border-style: solid;
    border-radius: 3px;
    border-color: rgb(200,200,200);
    margin-bottom: 0.5em;
    width: 90%;
}

.search_form.order .radio input {
    display: none;
}

.search_form.order .radio label {
    color: rgb(156, 157, 167);
    margin-right: 2%;
    padding-left: 7%;
    padding-top: 0.1em;
    padding-bottom: 0.1em;
    background: url('/img/radio-sprite.png') no-repeat left top transparent;
}

.search_form.order .radio input:checked + label {
    background-position: left -38px;
}

.search_form.order ul {
    color: rgb(0, 152, 170);
    margin-bottom: 1em;
    list-style: none;
    padding-left: 0;
}

.search_form.order li {
    padding-left: 1em;
    background: url("/img/arrow-sprite.png") no-repeat left -42px transparent;
}

/* Menu's */
.top.menu,
.main.menu,
.footer.menu {
    padding-right: 10%;
}

.menu {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    width: auto;
    height: auto;
    min-height: 1em;
    font-size: 1.125em;
    line-height: 1.125em;
}

.main.menu > a,
.breadcrumb.menu > a,
.footer.menu > a {
    margin-left: 0;
    margin-right: 0.5em;
}

.menu_options {
    margin-right: 2em;
    display: inline;
}

.top.menu .menu_options .rs_preserve > .voice {
    background: url("/img/speech.png") left center no-repeat;
    padding-left: 1.25em;
    margin-left: 2.9em;
}
.top.menu .menu_options > .font_resize {
    background: url("/img/font-resize.png") left center no-repeat;
    padding-left: 1.25em;
}

.top.menu {
    text-align: right;
    margin-bottom: 1.5em;
}

.top.menu,
.footer.menu {
    background: rgb(237, 238, 240);
}

.main.menu {
    background: rgb(0, 152, 170);
    color: rgb(255, 255, 255);
    font-size: 1.25em;
    margin-left: 10%;
    padding: .5em 2.5em;
}

.main.menu > a {
    background-position: left -86px;
    line-height: 1.5em;
}

.main.menu > .current,
.main.menu > .current_ancestor {
    text-decoration: none;
    background: url('/img/main-menu-bar.jpg') repeat-x left bottom transparent;
    font-weight: 800;
    padding-left: 0.25em;
    padding-right: 0.25em;
    padding-bottom: 0.7em;
}

.breadcrumb.menu {
    margin-left: 10%;
    padding: .5em 0 .5em 50px;
}

.breadcrumb.menu.petrol {
    background-color: #0098aa;
    color: #fff;
}

.breadcrumb.menu.petrol > a {
    background-position: left -89px;
}

.breadcrumb a:first-of-type {
    background: none;
}

.no-banner .breadcrumb {
    background: rgb(237, 238, 240);
}

.sub.menu {
    padding-top: 2em;
    font-size: 1.25em;
}

.sub.menu div > * {
    clear: both;
    display: block;
}

.sub.menu div div {
    margin-left: .5em;
}

.sub.menu .current,
.sub.menu .current_ancestor {
    color: rgb(0, 152, 170);
    background-position: left -42px;
}

.sub.menu span {
    font-weight: 800;
    color: rgb(0, 152, 170);
    font-style: italic;
    margin-bottom: 0.5em;
}

.sub.menu a {
    white-space: pre-wrap;
    margin: 0.11em 0;
}

.footer.menu {
    width: auto;
    background: rgb(237, 238, 239);
    padding-left: 50px;
    padding-right: 25%;
    margin-left: 10%;
}

.footer.menu a {
    background: none;
    padding-left: 0;
}

.social.menu {
    position: absolute;
    right: 10%;
    top: 0;
    background: rgb(237, 238, 239);
}

.social.menu > a {
    background: url('/img/share-sprite.png') no-repeat center 0 transparent;
    padding: 0 12px;
    display: inline;
}

.social.menu .feed {
    background-position: center -66px;
}

.social.menu .facebook {
    background-position: center -132px;
}

.social.menu .mail {
    background-position: center -198px;
}

.social.menu .instagram {
    background-position: center -264px;
}

footer {
    background: rgb(255, 255, 255);
}

/* Banner */
.banner {
    position: relative;
    width: 90%;
    clear: both;
    overflow: hidden;
    color: #fff;
    line-height: 0;
}

.banner p {
    position: absolute;
    bottom: 46%;
    padding-left: 50px;
    padding-right: 5%;
    font-size: 2.08em;
    margin-bottom: 0;
}

.banner > div {
    line-height: 2em;
}

.banner > h1 {
    position: absolute;
    bottom: 46%;
    padding-left: 50px;
    padding-right: 5%;
    font-size: 2.08em;
    margin-bottom: 0;
}

.banner img {
    width: 100%;
    height: auto;
    min-width: 500px;;
}

.banner > div {
    bottom: 0;
    padding-bottom: 4%;
    padding-left: 4%;
    position: absolute;
}

.banner h1 {
    line-height: 0.9em;
}

.banner h1,
.banner h2,
.banner .button {
    color: rgb(255, 255, 255);
}

.large {
    max-height: 350px;
}

.large h1 {
    font-size: 2.5em;
    font-weight: 800;
    margin: 0.1em 0 0 0;
}

.large h2 {
    font-size: 1.5em;
    margin: 0.1em 0 0 0;
}

.large .button {
    margin-top: 2em;
    margin-right: 0.3em;
    font-weight: bold;
}

.large .button > a {
    font-family: BemboStd, Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
    font-size: 1.444em;
    background: transparent url('/img/arrow-sprite-large.png') no-repeat 8% 18px;
    padding: 0.3em 0.8em 0.3em 1.8em;
}

.large .button.white > a {
    background-position: 8% -17px;
}

/* Folder */
.folder {
    background-image: url('/img/menu-sprite.png');
    display: none;
}

.top .folder {
    background-position: left 1px;
    padding-right: 50px;
}

.main.menu .folder {
    background-position: left -54px;
}

/* Main content */
#main {
    display: table;
    width: inherit;
}

.wrapper > .content {
    padding-right: 5%;
    padding-top: 2.5em;
    padding-bottom: 5em;
}

.wrapper > .content article {
    position: relative;
}

.wrapper > .content article > h1 {
    position: relative;
    top: -7px;
    line-height: 1em;
    color: #0098aa;
    font-size: 1.7em;
    margin: 0;
}

.wrapper > .content > article > h2:first-child {
    margin-bottom: 0;
    font-size: 2.5em;
    position: relative;
    top: -7px;
}

.content article ul {
    margin-bottom: 1em !important;
}

.wrapper > .content ul {
    margin-top: 14px;
}

.wrapper > .content .columns .column ul {
    margin-bottom: 0 !important;
}

.wrapper > .content article p > a,
.wrapper > .content article li a {
    color: rgb(0, 152, 170);
}

.wrapper > .content .block_box {
    width: 105%;
}

.wrapper > .content .block {
    display: inline-block;
    padding-right: 4%;
    vertical-align: top;
    width: 45%;
    min-width: 220px;
}

.wrapper > .content > h2 {
    margin-top: 0.5em;
    margin-bottom: 0;
}

.wrapper > .content > p {
    margin-top: 0;
}

.wrapper > .content ul {
    padding-left: 0;
}

.wrapper > .content .columns ul {
    margin-bottom: 14px;
}

.wrapper > .content td {
    padding: 0 1em 1em 0;
}

.wrapper aside ul > li,
.wrapper > .content ul > li {
    padding-left: 1em;
    list-style: none;
    background: url('/img/arrow-sprite.png') no-repeat left -44px transparent;
    margin-bottom: 1em;
}

.wrapper > .content ul.newspost-archive > li {
    cursor: pointer;
}

.item {
    margin-bottom: 2.8em;
}

.item > * {
    position: relative;
    top: -7px
}

.item > span {
    display: block;
}

.item > img:first-child {
    position: absolute;
    max-width: 38px;
    height: auto;
    left: 0;
    top: 0;
}

#media_verdicts .item > img:first-child {
    left: -50px;
}

.item > p {
    margin-top: 0;
}

#media_verdicts .item > p {
    max-width: 550px;
}

#media_verdicts .item-no-max-width > p {
    max-width: unset;
}

.item.home > p {
    display: inline;
}

.item > h2 {
    margin: 0;
    font-size: 1.7em;
}

.item > ul {
    padding: 0;
    list-style: none;
    display: inline-block;
    width: 100%;
}

.item > ul > li {
    float: right;
    clear: right;
    width: 68%;
}

.item > ul > .label {
    width: 32%;
    clear: both;
    float: left;
    color: #0098aa;
}

.item > .clear {
    display: block;
    margin: 0;
}

.item > .check {
    display: inline-block;
    margin-left: 2em;
}

.item > .check > input {
    display: none;
}

.item > .check > label {
    display: inline-block;
    padding: 2px 0 2px 33px;
    background: url('/img/checkbox-sprite.png') no-repeat left top transparent;
}

.item > .check > input:checked + label {
    background-position: left -28px;
}

.wrapper > .content > article > span {
    color: rgb(0, 152, 170);
}

.wrapper > .content > article .next {
    background: url('/img/next.png') no-repeat center center transparent;
    width: 20px;
    height: 22px;
    display: inline-block;
    vertical-align: bottom;
}

.wrapper > .content .paginator {
    text-align: center;
    width: 106%;
    padding: 0;
}

.wrapper > .content > article > .paginator {
    margin-left: -50px;
}

.wrapper > .content .paginator > .button {
    padding: 0.6em 1em;
    min-height: 10px;
    margin: 0 0.25em;
    text-decoration: none;
}

.wrapper > .content .paginator > .button.active {
    background-image: none;
    font-weight: bold;
}

.wrapper > .content .paginator > .left {
    float: left;
    margin-right: 0.5em;
    margin-left: 0;
}

.wrapper > .content .paginator > .right {
    float: right;
    margin-left: 0.5em;
    margin-right: 0;
}

.wrapper > .content .paginator > .right,
.wrapper > .content .paginator > .left {
    background: url('/img/paginator-sprite.png') no-repeat center 12px rgb(255, 255, 255); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url('/img/paginator-sprite.png') no-repeat center 12px, url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+');
    background: url('/img/paginator-sprite.png') no-repeat center 12px, -moz-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(238, 238, 238) 100%); /* FF3.6+ */
    background: url('/img/paginator-sprite.png') no-repeat center 12px, -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(255, 255, 255)), color-stop(100%, rgb(238, 238, 238))); /* Chrome,Safari4+ */
    background: url('/img/paginator-sprite.png') no-repeat center 12px, -webkit-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(238, 238, 238) 100%); /* Chrome10+,Safari5.1+ */
    background: url('/img/paginator-sprite.png') no-repeat center 12px, -o-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(238, 238, 238) 100%); /* Opera 11.10+ */
    background: url('/img/paginator-sprite.png') no-repeat center 12px, -ms-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(238, 238, 238) 100%); /* IE10+ */
    background: url('/img/paginator-sprite.png') no-repeat center 12px, linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(238, 238, 238) 100%); /* W3C */
    /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0); */ /* IE6-8 */
    filter: none; /* IE9 fix, filtering needs to be turned off! IE6-8 looks messed up anyway */
    width: auto;
    height: auto;
}

.wrapper > .content .paginator > .first {
    background-position: center -151px, center center;
}

.wrapper > .content .paginator > .prev {
    background-position: center -32px, center center;
}

.wrapper > .content .paginator > .next {
    background-position: center -76px, center center;
}

.wrapper > .content .paginator > .last {
    background-position: center -151px, center center;
}

.wrapper > .content .paginator > .hide {
    visibility: hidden;
}

.wrapper > .content .paginator form {
    margin-top: 0.5em;
}

.wrapper > .content .paginator form > * {
    border: solid 1px rgb(186, 198, 200);
    display: inline;
    margin: 0;
    padding: 0;
    position: relative;
    left: 0px;
    border-radius: 3px;
}

.wrapper > .content .paginator form > div select {
    cursor: pointer;
    background: transparent;
    -webkit-appearance: none;
    border: 0;
    border-radius: 0;
    width: 228px;
    color: rgb(52, 74, 89);
    padding: 10px 0 1px 10px;
}

.wrapper > .content .paginator form > div select > option {
    padding: .3em;
}

.wrapper > .content .paginator form > div {
    background: url('/img/dropdown-arrow.png') no-repeat 90% center;
    background: url('/img/dropdown-arrow.png') no-repeat 90% center, -moz-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(253, 253, 253) 6%, rgb(246, 246, 246) 100%); /* FF3.6+ */
    background: url('/img/dropdown-arrow.png') no-repeat 90% center, -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(255, 255, 255)), color-stop(6%, rgb(253, 253, 253)), color-stop(100%, rgb(246, 246, 246))); /* Chrome,Safari4+ */
    background: url('/img/dropdown-arrow.png') no-repeat 90% center, -webkit-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(253, 253, 253) 6%, rgb(246, 246, 246) 100%); /* Chrome10+,Safari5.1+ */
    background: url('/img/dropdown-arrow.png') no-repeat 90% center, -o-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(253, 253, 253) 6%, rgb(246, 246, 246) 100%); /* Opera 11.10+ */
    background: url('/img/dropdown-arrow.png') no-repeat 90% center, -ms-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(253, 253, 253) 6%, rgb(246, 246, 246) 100%); /* IE10+ */
    background: url('/img/dropdown-arrow.png') no-repeat 90% center, linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(253, 253, 253) 6%, rgb(246, 246, 246) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6', GradientType=0); /* IE6-8 */
    overflow: hidden;
    width: 208px;
    height: 36px;
    display: inline-block;
    vertical-align: bottom;
}

.wrapper > .content .paginator form > div > div.icon {
    background: url('/img/dropdown-arrow.png') no-repeat 90% center;
    overflow: hidden;
    width: 208px;
    height: 36px;
    display: inline-block;
    vertical-align: bottom;
}

.results {
    margin: 0;
}

.results span {
    font-weight: 800;
}

#main > aside:first-child {
    padding-top: 3em;
    padding-bottom: 1em;
}

.no-aside .filler {
    display: none;
}

.no-aside .wrapper > .content > article {

}

.no-aside .wrapper > .content {
    width: 85%;
}

.no-aside .wrapper > .content > .item > ul {
    width: 55%;
    font-family: BemboStd, Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
    font-size: 1.1em;
    margin-bottom: 1em;
}

.no-aside .wrapper > .content > .item > ul .label {
    color: rgb(0, 152, 170);
}

.no-aside aside .sub.menu {
    padding-top: 0;
}

.no-sub-menu aside {
    padding-top: 1.3em;
}

aside {
    background: rgb(229, 244, 247);
    padding: 1.5em 0;
}

aside > * {
    margin-right: 25%;
    background: rgb(229, 244, 247);
}

aside.white {
    padding: 0 0 1em;
}

img {
    max-width: 100%;
}

.page-actions {
    padding-top: 40px;
    padding-bottom: 50px;
    clear: both;
}

.page-actions > *:first-child {
}

.date {
    font-size: 1em;
}

.petrol {
    color: #0098aa;
}

.filler {
    position: absolute;
    right: 0;
    width: 30%;
    height: 100%;
    background: rgb(229, 244, 247);
}

.gray {
    background-color: #EDEEF0;
}

/* Memberlist */

.memberlist ul {
    padding: 0;
    list-style: none;
}

.memberlist ul > li {
    padding-left: 1em;
    background: url('/img/arrow-sprite.png') no-repeat left -43px transparent;
    margin: 0.2em 0;
}

.memberlist h3 {
    margin-bottom: 0;
}

.memberlist .column-2 {
    width: 45%;
    padding-right: 2.5%;
    float: left;
}

/* Fotos */

.fotos {
    display: block;
    clear: both;
    padding-left: 0;
    background: url('/img/fotoborder.png') repeat 0 0 transparent;
}

.fotos a,
.fotos a > * {
    max-width: 174px;
    display: inline-block;
    font-family: BemboStd, Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
    font-size: 0.935em;
}

.fotos a {
    margin-right: 0.5em;
}

.fotos a > span,
.fotos a {
    padding-bottom: 1em;
}

.fotos img {
    max-height: 115px;
    -webkit-box-shadow: 4px 4px 5px 0 rgba(102, 102, 102, 0.75);
    -moz-box-shadow: 4px 4px 5px 0 rgba(102, 102, 102, 0.75);
    box-shadow: 4px 4px 5px 0 rgba(102, 102, 102, 0.75);
}

/* Organogram */

.organogram {
    position: relative;
    left: -2px;
    height: 1000px;
    padding-left: 0;
    background: url('/img/organogram-bg.png') no-repeat 0 120px rgb(255, 255, 255);
    clear: both;
}

.organogram h1 {
    text-align: center;

    color: #000;
    display: table;
    margin: 0;

}

.organogram > div p,
.organogram > div a,
.organogram > div > h4 {
    font-size: 1.25em;
    font-family: BemboStd, Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
}

.organogram h4 {
    margin-top: 0.8em;
    margin-bottom: 0;
}

.organogram > div {
    position: absolute;
    border: 1px solid rgb(0, 152, 170);
    background: rgb(242, 250, 252);
    max-width: 302px;
    width: 33%;
    -webkit-box-shadow: 4px 4px 5px 0 rgba(102, 102, 102, 0.75);
    -moz-box-shadow: 4px 4px 5px 0 rgba(102, 102, 102, 0.75);
    box-shadow: 4px 4px 5px 0 rgba(102, 102, 102, 0.75);
}

.organogram > div > * {
    margin-left: 1em;
}

.organogram a {
    color: rgb(0, 152, 170);
    padding-left: 1em;
    background: url('/img/arrow-sprite.png') no-repeat left -41px transparent;
}

.organogram p {
    margin-top: 0.8em;
    margin-bottom: 0;
}

.organogram div > a {
    margin-bottom: 0.8em;
    display: inline-block
}

.organogram div > div a {
    margin-bottom: 0;
    display: inline;
}

.small h4 {
    margin-bottom: 2.2em;
}

.organogram div > div p {
    margin-top: 0;
    margin-bottom: 0.8em;
}

.organogram > .position-1 {
    left: 0;
    top: 130px;
    height: 350px;
}

.organogram > .position-2 {
    top: 130px;
    left: 32.5%;
    height: 195px;
}

.organogram > .position-3 {
    top: 130px;
    right: 55px;
    height: 350px;
}

.organogram > .position-4 {
    left: 32.5%;
    top: 355px;
}

.organogram > .position-5 {
    left: 14.5%;
    top: 515px;
}

.organogram > .position-6 {
    left: 50%;
    top: 515px;
}

.organogram > .position-7 {
    left: 14.5%;
    top: 675px;
}

.organogram > .position-8 {
    left: 50%;
    top: 675px;
}

.organogram > .position-9 {
    left: 0;
    top: 835px;
}

.organogram > .position-10 {
    right: 55px;
    top: 835px;
}


/* Online diensten */
#online_diensten {
    background: url('/img/banners/banner-diensten.jpg') repeat 0 0 rgb(255, 255, 255);
    clear: both;
    margin-left: 10%;
    padding-right: 10%;
    padding-left: 50px;
}

#online_diensten .viewport {
    width: 100%;
    max-width: 910px;
    overflow: hidden;
}

#online_diensten .slider {
    width: 400%;
    position: relative;
}

#online_diensten .slider > .window {
    width: 100%;
    max-width: 910px;
    display: inline-block;
}

#online_diensten div > article {
    color: rgb(255, 255, 255);
    display: inline-block;
    width: 30%;
    vertical-align: top;
    margin-left: 4.4%;
    min-height: 20.66em;
}

#online_diensten h3 {
    font-weight: 800;
    font-size: 1.625em;
    margin-bottom: 0.5em;
    margin-top: 1.5em;
    color: #fff;
}

#online_diensten p {
    margin-top: 0;
}

#online_diensten div > article:first-child {
    margin-left: 0;
}

#online_diensten article > .button {
    bottom: 1em;
    position: absolute;
}

.slider_nav > div {
    background: url('/img/slider-arrows.png') no-repeat center center transparent;
    height: 30px;
    width: 20px;
    position: absolute;
    top: 45%;
    bottom: 45%;
    cursor: pointer;
}

.slider_nav > .left {
    background-position: right 0;
    left: 10px;
}

.slider_nav > .right {
    background-position: left 0;
    right: 9%;
}

.clickable {
    cursor: pointer;
}

.columns {
}

.column {
    width: 48%;
    max-width: 48%;
    margin: 0 2% 0 0;
    float: left;
}

.column li {
    margin-bottom: 0.3em !important;
}

.newspost {
    margin-bottom: 3em;
}

.newspost:first-of-type {
    margin-top: 1em;
}

.newspost h2 {
    margin-bottom: 0;
}

.newspost .title {
    color: #000;
}

.newspost .date {
    color: #0098aa;
}

.newspost-archive {
    margin-top: 1em;
    border-top: 1px solid rgb(200, 200, 200);
    padding-top: 1em;
}

.newspost-archive .items {
    margin-top: 1em;
    margin-left: -1em;
}

.content-icon {
    position: absolute;
    left: 0;
}

.label, .value {
    padding: 0 !important;
}

.wrapper aside {
    z-index: 99;
}

.keyword {
    background-color: #C2EEEF;
    padding: 0 .2em;
}

.contentblock {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}

/* lightbox/fancybox */
#main.lightbox {
    width: auto;
    max-width: 780px;
}

.lightbox {
    padding-top: 2em !important;
    width: auto;
}

.lightbox article {
    padding: 0 3em 3em 3em;
}

.lightbox article:first-child {
    border-bottom: 1px solid rgb(0, 152, 170);
    clear: both;
}

.lightbox ul {
    padding-left: 1em;
}

.lightbox ul li {
    padding-left: 0.5em;
    margin: 0.2em 0;
}

.lightbox h2 {
    margin-top: 0;
}

.lightbox img {
    float: left;
    margin: 1em 1em 0 0;
    height: auto;
    width: auto;
    max-width: 120px;
}

.lightbox img.right {
    float: right;
    margin: 0 0 1em 1em;
}

.close {
    position: absolute;
    top: 2em;
    right: 2em;
    font-family: BemboStd, Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
    color: rgb(0, 152, 170);
    font-size: 1.625em;
}

#lightbox .profile {
    display: inline-block;
    border: 0;
    width: auto;
    padding-top: 3em;
    padding-bottom: 1em
}

span.extraordinary_service {
    font-size: 0.9em;
}
span.provisional {
    font-style: italic;
    font-weight: bold;
    color: #0098aa;
}

/* Override */
.fancybox-inner {
    overflow-x: hidden !important;
}

/* Override */
.fancybox-nav {
    width: 10% !important;
}

/* Reset contentblock style for the slider. */
html.js body div#main.no-sub-menu section.slider div.contentblock,
html.js body div#main section.slider div.contentblock,
html.js body div#main.no-sub-menu section.slider div.contentblock * {
    margin: 0;
}

.slider > div.contentblock {
    color: #fff;
    vertical-align: top;
    padding: 2%;
}

.slider > div h1,
.slider > div h2,
.slider > div h3,
.slider > div h4 {
    font-weight: 800;
    font-size: 1.625em;
    margin: 2% 0;
    color: #fff;
}

.slider a,
.slider > article > .button {
    font-weight: normal;
    position: absolute;
    bottom: 10%;
    display: block;
    padding: 0.5em 1em !important;
    background: transparent;
    color: #fff;
    border: 1px solid rgb(255, 255, 255);
}

.slider {
    background: url("/img/banners/banner-diensten.jpg") repeat scroll 0 0 #fff;
    clear: both;
    margin-left: 10%;
    height: 283px;
    width: 90%;
    padding-top: 2%;
}

.slider > div.contentblock {
    float: left;
    box-sizing: border-box;
    padding-top: 0;
}

.slider .slide-left,
.slider .slide-right {
    display: inline-block;
    height: inherit;
    width: 50px;
    float: left;
    cursor: pointer;
    vertical-align: middle;
    background: url("/img/arrow-left.png") no-repeat scroll center center;
}

.slider .slide-right {
    float: right;
    background: url("/img/arrow-right.png") no-repeat scroll center center;
}

.responsive {
    color: #000;
    display: none;
}

.close_help {
    display: inline-block;
    position: absolute;
    right: 0;
    cursor: pointer;
    font-size: 1em;
}

.search_form .filter > input[type="checkbox"]:checked + label:hover {
    background: url('../img/delete.png') no-repeat 98% center rgb(5, 151, 168);
    border-color: rgb(5, 151, 168);
    color: rgb(255, 255, 255);
}

.order .filter > label {
    border-width: 1px;
    border-style: solid;
    border-radius: 3px;
    border-color: rgb(200, 200, 200);
    margin-bottom: 0.5em;
    width: 90%;
}

.order .radio input {
    display: none;
}

.order .radio label {
    color: rgb(156, 157, 167);
    margin-right: 2%;
    padding-left: 7%;
    padding-top: 0.1em;
    padding-bottom: 0.1em;
    background: url('../img/radio-sprite.png') no-repeat left top transparent;
}

.order .radio input:checked + label {
    background-position: left -38px;
}

.order ul {
    color: rgb(0, 152, 170);
    margin-bottom: 1em;
    list-style: none;
    padding-left: 0;
}

.order li {
    padding-left: 1em;
    background: url("../img/arrow-sprite.png") no-repeat left -42px transparent;
}

.search-facets {
    background-color: #fff !important;
}

.search-facets #filter {
    background-color: #fff !important;
}

.search-facets #filter .title {
    padding: 2em 0 0 0;
    color: #0098aa;
    font-weight: bold;
    font-style: italic;
}

.search-facets #filter .label {
    margin-top: 2em;
    color: #0098aa;
    font-weight: bold;
}

.search-facets li {
    background: url("/img/arrow-black.png") no-repeat scroll left 4px rgba(0, 0, 0, 0) !important;
}

#media_verdicts .item .no-list {
    margin-bottom: 0 !important;
}

#media_verdicts .item .no-list > li {
    background: none !important;
    padding-left: 0 !important;
    margin: 0;
}

#media_verdicts .item .no-list > li > p:first-of-type {
    margin-top: 0;
}

#media_verdicts .item .no-list > li > p:last-of-type {
    margin-bottom: 0;
}

.wrapper > .content {
    float: left;
    width: 55%;
}

aside {
    float: right;
    width: 30%;
}

aside > * {
    margin-left: 7%;
}


.content article ul.advice {
    margin-top: 0.8em;
    margin-bottom: 0.8em !important;
}
li.advice {
    margin-bottom: 0.6em;
}
td.label {
    color: #0098aa;
}

div.advice h1,
div.verdict h1 {
    margin-bottom: 0.8em;
}

div.verdict td.value h2 {
    margin: 0;
    font-family: UniversLTPro,Arial,sans-serif;
    font-size: 1em;
    font-weight: normal;
    color: #000000;
    display: block;
}

div.found {
    margin-bottom: 2em;
}
span.count {
    font-weight: bold;
}

/* Calendar */
div.calendar {
    width: 242px;
}

div.calendar div.month,
div.calendar div.year {
    width: 49%;
}

div.calendar div.month { float: right; }
div.calendar div.year { float: left; }

div.calendar label {
    display: block;
    width: 100%;
}

div.calendar select {
    display: block;
    width: 100%;
}

div.calendar table {
    margin-top: 0.4em;
    border-collapse: collapse;
    border: 1px solid #0098AA;
}

div.calendar table th,
div.calendar table td {
    padding: 0.4em;
    border-collapse: collapse;
    border: 1px solid #0098AA;
    text-align: center;
}

div.calendar table th {
    background-color: #0098AA;
    color: #FFF;
    text-transform: lowercase;
}

div.calendar table td {

}

div.calendar table td.event {
    font-weight: bold;
    cursor: pointer;
}

.clearfix {
    clear: both;
}

.tooltip {
    background-color: rgb(246, 246, 246);
    border: solid 1px rgb(186, 198, 200);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 0.9em;
    padding: 0.5em;
    position: absolute;
    right: 121px;
    top: -6px;
    display: none;
}

.tooltip-arrow {
    bottom: -7px;
    position: absolute;
    right: 105px;
}

/* font resize styles */
#stylesheet {
    position: absolute;
    background: none repeat scroll 0 0 #0098AA;
    color: #FFFFFF;
    padding: 5px 10px 5px 0;
}
#stylesheet a {
    background: none;
}
#stylesheet a:first-child {
    margin-left: 8px;
}
.hidden {
    display: none;
}
.smallfont {
    font-size: 14px;
}
.regularfont {
    font-size: 16px;
}
.largefont {
    font-size: 18px;
}
.currentfont {
    font-weight: bold;
}

#media_verdicts {
    margin-top: 1em;
}

.no-list {
    margin-bottom: 1em !important;
}

.no-list li {
    margin: 2px 0;
}

.no-list li:first-letter {
    text-transform: uppercase;
}

.item .button {
    margin-top: 1em;
}

.options li {
    margin-bottom: 0.3em !important;
}

.file > img:first-child {
    left: -50px;
}

#subscribe input[type="checkbox"] {
    display: none;
}

#subscribe .checkbox:checked + label {
    background: url("/img/checkbox-checked.png") no-repeat center left;
}

#subscribe .checkbox + label {
    background: url("/img/checkbox-unchecked.png") no-repeat center left;
    padding: 0.2em 0.2em 0.2em 2em;
    display: inline-block;
    margin-top: 0.2em;
}

.no-select {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.note {
    font-size: 0.75em;
}

a {
    outline: 0 none;
}

#wrap {
    width: 800px;
    margin: 0 auto;
}

#fancy_print {
    width: 32px;
    height: 32px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAABT0lEQVRYw2P4//8/Aw4cDMQXgfj3f/IBSO9ZIPbGZQ8uy6OA+N9/6oG/QOxPrAMYgfghVOMLIK4H4jIycSMQv4GadZVYB4giuTwLTxQRi8uQzOMkxgFSSBpiqOCATCTz+EYdMOoAfA5gAWJlILZF0lAOxNoU4iYk84yhdrCgOyADKb/SA7yB2gl2QOz/gQOxDNASitZgPhCHAfFqNPGrDNBympbgCFI6YwLia8h1BAMdfL8WLeUfRJakhwN+AnEAELMDcRx6iDP8H2AwKB2AHEQrgbiSQrwBybx/xDjgNw2L4r/kOoAZiIVJxMzEOuADEQ5QJyN61YlwwAeQggUD6IAFsDbgFQIO4AfiJBIxPwEHgOwUhSUUUGMxDYhnAvFSMh2gS0QiXAi1Iw3WQCW2QUJMFJTRskU04A4gJhtyUssBA94xGfCu2YB3TunaPQcAeSYd7cKkjJ4AAAAASUVORK5CYII=') no-repeat;
    cursor: pointer;
    position: absolute;
    left: -45px;
    top: 0;
    z-index: 9999;
    display: block;
}

.wrapper > .content {
    /*float: none;*/
    display: inline-block;
    position: static;
    padding-left: 0;
    margin-left: 10%;
}

#helpbox {
    display: none;
    width: 800px;
}

/* Sitemap */
#sitemap {
    float: left;
    min-height: 700px;
    width: 235px;
    padding-right: 5px;
    margin-top: 0;
}
#sitemap li a {
    color: #000;
}
#sitemap li:first-child {
    background: none;
    padding-left: 0;
}

#rs_div {
    position: absolute
}

/* search results */
.index {
    left: -50px;
    text-align: center;
    top: 40px;
    width: 38px;
    font-family: BemboStd,Garamond,Baskerville,"Baskerville Old Face","Hoefler Text","Times New Roman",serif;
    font-size: 0.8em;
}

/* Verdict progress */
ul#progress {
    list-style-type: none;
}
li a.step{
    display: block;
    height: 30px;
    width: 115px;
}
#progress li {
    display: block;
    height: 30px;
    width: 115px;
    border: 1px solid black;
    float: left;
    margin-right: 10px;
    background-image: none;
}
#progress li.step1 {
    background-color: #f0fdff;
}
#progress li.step2 {
    background-color: #cef9ff;
}
#progress li.step3 {
    background-color: #8af1fe;
}
#progress li.step4 {
    background-color: #01d4ef;
}
#progress li.step5 {
    background-color: #01a7bc;
}
#progress li.step6 {
    background-color: #017a89;
}
.step-content {
    padding: 0 20px 0 20px;
    width: 600px;
}
input.progress {
    height: 38px;
    margin-top: 0;
    padding-bottom: 8px;
    padding-top: 4px;
}

/* Responsive video css (added on request) */
.responsive-video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.responsive-video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}